.table .thead-dark th {
    color: #fff;
    background-color: #212529;
    border-color: #32383e;
}

.table .thead-light th {
    color: #495057;
    background-color: #e9ecef;
    border-color: #dee2e6;
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;

}

.bold {
    font-weight: bold !important;
}

.pre-scrollable {
    max-height: 340px;
    overflow-y: scroll;
    cursor: pointer;
}

.c-form-floating {
    position: relative;
}
.c-form-floating > .form-control {
    height: 2.5rem;
    line-height: 1;
    padding: 1rem 0.75rem;
}
.c-form-floating > label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 1rem 0.75rem;
    overflow: hidden;
    text-align: start;
    text-overflow: ellipsis;
    white-space: nowrap;
    pointer-events: none;
    border: 1px solid transparent;
    transform-origin: 0 0;
    transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
}
.c-form-floating > .form-control {
    padding: 0.5rem 0.5rem 0.5rem 2rem;
}
.c-form-floating > .form-control ~ label {
    opacity: 0.65;
    transform: scale(0.85) translateY(-0.27rem) translateX(0.1rem);
}

.th-paid {
    flex: 0 0 auto;
    width: 20%;
}
.th-rest {
    flex: 0 0 auto;
    width: 10%;
}

.results {
  inset: 8px -15px auto auto !important;
}
